View Issue Details

IDProjectCategoryView StatusLast Update
0004163SUMoBugpublic2016-12-23 14:54
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version5.0.9 
Target Version5.0.11Fixed in Version5.0.11 
Summary0004163: "Caphyon Advanced Installer" rejected by SUMo
Description"Caphyon Advanced Installer" rejected by SUMo

Verbose [16-11-28 21:27:45] Removing C:\Program Files (x86)\Caphyon\Advanced Installer 13.3\bin\x86\advinst.exe (Cause : Installer / Uninstaller (Advanced Installer / Caphyon LTD / 13.3.0.0 ))
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-11-29 09:50 Kyle_Katarn New Issue
2016-11-29 09:50 Kyle_Katarn Status new => assigned
2016-11-29 09:50 Kyle_Katarn Assigned To => Kyle_Katarn
2016-12-11 21:54 Kyle_Katarn Target Version 5.0.10 => 5.0.11
2016-12-23 14:54 Kyle_Katarn Status assigned => resolved
2016-12-23 14:54 Kyle_Katarn Resolution open => fixed
2016-12-23 14:54 Kyle_Katarn Fixed in Version => 5.0.11